docs

# CommonRequestException

class CommonRequestException ( val response: Response , val plainAnswer: String , message: String ?, val cause: Throwable ?) : RequestException
Content copied to clipboard

## Constructors

CommonRequestException
Link copied to clipboard
fun CommonRequestException ( response: Response , plainAnswer: String , message: String ?, cause: Throwable ?)
Content copied to clipboard

## Properties

cause
Link copied to clipboard
open val cause : Throwable ? = null
Content copied to clipboard
plainAnswer
Link copied to clipboard
val plainAnswer : String
Content copied to clipboard
response
Link copied to clipboard
val response : Response
Content copied to clipboard